greenbone-feed-sync(8)

NAME
greenbone-feed-sync - Greenbone Vulnerability Manager data sync script

DESCRIPTION
Update the data (CERT, SCAP or GVMD_DATA) from the feed server.

--describe
    display current feed info

--feedversion
    display version of this feed

--help
    display this help

--identify
    display information

--selftest
    perform self-test

--type <TYPE>
    choose type of data to sync (CERT, SCAP or GVMD_DATA)

--version
    display version

SEE ALSO
gvm(8),openvas(8), gsad(8), ospd-openvas(8), greenbone-certdata-sync(8), greenbone-scapdata-sync(8)

MORE INFORMATION
The canonical places where you will find more information about the Greenbone Vulnerability Manager are: https://community.greenbone.net (Community Portal) https://github.com/greenbone (Development Platform) https://www.greenbone.net (Greenbone Website)

COPYRIGHT
The Greenbone Vulnerability Manager is released under the GNU GPL, version 2, or, at your option, any later version.